Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: joy2key
Upstream-Contact: Peter Alfredsen <peter.alfredsen@gmail.com>
Source: https://sourceforge.net/projects/joy2key/

Files: *
Copyright:
 1997-2005 Peter Amstutz
 2007      Rens Groenewegen
 2008      Peter Alfredsen
License: GPL-2+

Files: debian/*
Copyright:
 2005-2007 John Wright <john@movingsucks.org>
 2009      Jonathan Niehof <jtniehof@gmail.com>
 2017      Mattia Rizzolo <mattia@debian.org>
 2018-2022 Ricardo Mones <mones@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
Comment:
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
